/*@font-face {
    font-family: myriabold;
    src: url('../fonts/MyriadPro-Bold.eot');
    src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff'),
        url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: myria;
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff'),
        url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: myriasemibold;
    src: url('../fonts/MyriadPro-Semibold.eot');
    src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff'),
        url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
        url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: blog;
    src: url('../fonts/BloggerSans.eot');
    src: url('../fonts/BloggerSans.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BloggerSans.woff2') format('woff2'),
        url('../fonts/BloggerSans.woff') format('woff'),
        url('../fonts/BloggerSans.ttf') format('truetype'),
        url('../fonts/BloggerSans.svg#BloggerSans') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: blogmedi;
    src: url('../fonts/BloggerSans-Medium.eot');
    src: url('../fonts/BloggerSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BloggerSans-Medium.woff2') format('woff2'),
        url('../fonts/BloggerSans-Medium.woff') format('woff'),
        url('../fonts/BloggerSans-Medium.ttf') format('truetype'),
        url('../fonts/BloggerSans-Medium.svg#BloggerSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: bloglight;
    src: url('../fonts/BloggerSans-Light.eot');
    src: url('../fonts/BloggerSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BloggerSans-Light.woff2') format('woff2'),
        url('../fonts/BloggerSans-Light.woff') format('woff'),
        url('../fonts/BloggerSans-Light.ttf') format('truetype'),
        url('../fonts/BloggerSans-Light.svg#BloggerSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: blogbold;
    src: url('../fonts/BloggerSans-Bold.eot');
    src: url('../fonts/BloggerSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BloggerSans-Bold.woff2') format('woff2'),
        url('../fonts/BloggerSans-Bold.woff') format('woff'),
        url('../fonts/BloggerSans-Bold.ttf') format('truetype'),
        url('../fonts/BloggerSans-Bold.svg#BloggerSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
a{moz-transition:all .3s;ms-transition:all .3s;o-transition:all .3s;transition:all .3s;webkit-transition:all .3s;color: #000;}
a:hover,a:active,a:focus{text-decoration: underline;color: #666;}
/*img{max-width: 100%;}*/
body{font-size: 15px;margin:0;font-family: 'Open Sans', sans-serif; right: 0px;position:relative;}
body p{font-size:15px;margin:0;font-family: 'Open Sans', sans-serif;}
.clear60{clear:both;height:60px}
.clear40{clear:both;height:40px}
.clear20{clear:both;height:20px}
.clear10{clear:both;height:10px}
.center{text-align:center}
.left{text-align:left}
.right{text-align:right}
.nopadding{padding:0!important}
.nomargin{margin:0}
.fullwidth{width: 100%;}
.clwhite{color: #fff;}
.clblack{color: #000;}
.bold{font-weight: 700;}
.semi{font-weight: 600;}
.flex{display: flex;align-items: center;}
.flex-n{display: flex;}
.flex-bw{display: flex;align-items: center;justify-content: space-between;}
.flex-wrap{display: flex;flex-wrap: wrap;}
.show1199{display: none;}
.show991{display: none;}
.show767{display: none;}
.hide767{display: block;}
.show480{display: none;}
.row:before{content: unset;}
.editer img{
    height: auto !important;
}
.editer p{
    margin-bottom: 10px;
}
.header-top {
    padding: 20px 80px 10px 80px;
    background: url(../images/header_06.png) repeat-x top;
    height: auto;
}
.header-content {
    width: 100%;
}
.banner-header {
    height: 90px;
    width: 75%;
}
.banner-left {
    height: 100%;
}
.banner-right {
    height: 100%;
    width: 100%;
}
.banner-header img {
    height: 100%;
    width: 100%;
}
.header-bottom {
    margin-right: 50px;
    margin-left: 80px;
}
.block-search {
    padding: 2px 0;
}
.block-search input:last-child {
    margin-left: 10px;
}
.menu-header {
    background: #0070bb;
    color: #fff;
    padding: 0 50px;
}
.ul-menu-header {
    list-style-type: none;
    display: flex;
    justify-content: right;
    margin: 0;
    padding: 4px 0;
}
.ul-menu-header li {
    display: flex;
    font-size: 14px;
    font-weight: 600;
}
.ul-menu-header > li:after {
    content: "|";
    width: 40px;
    text-align: center;
}
.ul-menu-header > li:last-child:after {
    content: "";
    width: 0;
}
.ul-menu-header li a {
    color: #fff;
}
.ul-menu-header > li:hover > a {
    text-decoration: underline;
    color: #666;
}
footer .menu-header {
    border-bottom: 1px solid #fff;
}
.content-ft {
    padding: 20px;
    background: #0070bb;
    text-align: center;
}
section > .row {
    margin: 0;
}
.block-left .block-aside {
    border-radius: 10px 0 0 0;
}
.block-aside {
    margin-bottom: 20px;
}
.block-aside ul {
    list-style-type: none;
}
.block-aside .ul-aside {
    margin: 0;
    padding: 0;
    background: none repeat scroll 0 0 #F8F8F9;
    border: 1px solid #0070bb;
    font-size: 12px;
    padding: 5px;
    display: inline-block;
    width: 100%;
}
.block-left .tit-aside {
    margin: 0;
    background: #0070bb;
    font-size: 13px;
    color: #fff;
    padding: 5px 5px 5px 12px;
    text-transform: uppercase;
    border-radius: 10px 0 0 0;
    font-weight: bold;
}
.block-aside li a {
    line-height: 20px;
    background: url(../images/cat_arrow_pink.gif) no-repeat left;
    padding-left: 15px;
    color: #000;
}
.block-aside li:hover > a {
    text-decoration: underline;
    color: #666;
}
.block-aside li.active > a {
    font-weight: 600;
}
.ul-aside-2 {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    display: none;
}
.ul-aside-3 {
    margin: 0;
    padding: 0;
    padding-left: 15px;
    display: none;
}
.block-right .block-aside {
    border-radius: 0 10px 0 0;
}
.block-right .tit-aside {
    margin: 0;
    background: #0070bb;
    font-size: 13px;
    color: #fff;
    padding: 5px 5px 5px 12px;
    text-transform: uppercase;
    border-radius: 0 10px 0 0;
    font-weight: bold;
}
.content-aside {
    background: none repeat scroll 0 0 #F8F8F9;
    border: 1px solid #0070bb;
    font-size: 12px;
    padding: 5px;
}
.h-250 {
    height: 250px;
}
.h-140 {
    height: 140px;
}
.block-center {
    margin-bottom: 20px;
}
.tit-center {
    background: url(../images/bg_title_01.jpg) no-repeat left;
    color: #FFF;
    height: 26.5px;
    text-align: left;
    margin: 0;
    padding: 5px 0;
    padding-left: 22px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    background-size: cover;
}
.block-product {
    width: 100%;
    display: inline-block;
}
.item-prod {
    width: 20%;
    float: left;
    padding: 20px;
}
.box-img-prod {
    border: 1px solid #ccc;
    padding: 10px;
}
.box-img-prod img {
    width: 100%;
    height: 100%;
}
.tit-prod {
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 22px;
    -webkit-line-clamp: 3;
    height: 65px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.tit-prod a {
    font-size: 12px;
    color: #000;
}
.tit-prod a:hover {
    text-decoration: underline;
    color: #666;
}
.block-news-ft {
    margin: 20px;
    border: 1px solid #ccc;
    padding: 10px;
    background: #f8f8f9;
    display: inline-block;
}
.it-news-ft {
    width: 20%;
    float: left;
    height: 190px;
    margin-bottom: 10px;
    padding: 0 5px;
}
.tit-news-ft {
    font-size: 12px;
    font-weight: bold;
}
.cont-news-ft {
    display: flex;
}
.cont-news-ft img {
    width: 130px;
    height: 130px;
}
.desc-news-ft {
    font-size: 12px;
    padding: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 8;
    height: 140px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    text-align: justify;
}
.cont-center {
    padding: 10px 20px;
}
.pagi {
    font-size: 13px;
}
.pagi > a {
    font-size: 13px;
    color: #000;
}
.pagi > a:hover {
    text-decoration: underline;
    color: #666;
}
.pagi > a.active {
    color: #f00;
    font-weight: bold;
}
.divpage {
    padding: 15px 0;
    border-top: 1px solid #ccc;
    display: flex;
    justify-content: space-between;;
}
.count-sp p {
    font-size: 13px;
}
.updating {
    margin-top: 10px;
    font-size: 12px;
    font-style: italic;
}
.img-detail {
    text-align: center;
}
.img-detail > img {
    width: 300px;
}
.tit-pro-detail {
    font-size: 12px;
    text-align: center;
}
.block-desc-detail {
    margin: 20px 0;
    padding: 0 20px;
}
.tit-other {
    margin: 0;
    background: #0070bb;
    font-size: 15px;
    color: #fff;
    padding: 5px 18px;
    text-transform: uppercase;
    border-radius: 10px 0 0 0;
}
.tit-center > a {
    color: #fff;
}
.tit-center > a:hover {
    text-decoration: underline;
    color: #666;
}
.item-news {
    margin: 10px 0;
}
.item-news img {
    max-height: 100px !important;
    max-width: 130px !important;
}
.box-info-news {
    margin-left: 10px;
}
.tit-news {
    font-weight: bold;
    margin-bottom: 5px;
    font-size: 13px;
}
.desc-news {
    font-size: 13px;
}
.tit-news-detail {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}
.block-aside .ul-aside-tintuc {
  margin: 0;
  padding: 0;
  background: none repeat scroll 0 0 #F8F8F9;
  border: 1px solid #0070bb;
  font-size: 12px;
  padding: 5px;
  display: inline-block;
  width: 100%;
}
.block-aside .ul-aside-tintuc li {
    margin-bottom: 10px;
}
.block-aside .ul-aside-tintuc li a {
    background: unset;
    line-height: 20px;
    padding-left: 0px;
}
.tit-sub-aside {
    color: #666;
    font-size: 12px;
    font-weight: bold;
}
.desc-sub-aside {
    text-align: justify;
    line-height: 14px;
}
.desc-sub-aside img {
    float: left;
    margin-right: 5px;
}
.content-aside .ul-aside-tintuc {
    border: none;
    padding: 0;
}
.block-prod-right, .block-support {
    margin: 0;
    padding: 0;
    background: none repeat scroll 0 0 #F8F8F9;
    border: 1px solid #0070bb;
    padding: 5px;
    width: 100%;
}
.item-prod-right img {
    width: 100%;
}
.slider-img-prod{
    position: relative;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}
.slider-img-prod .owl-theme .owl-nav{
    margin: 0;
    display: none;
}
.block-prod-tab:hover .slider-img-prod .owl-theme .owl-nav{
    display: block;
}
.slider-img-prod .owl-carousel .owl-nav button.owl-next{
    position: absolute;
    margin: 0;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 9;
    outline: unset;
    background: none !important;
    font-size: 20px;
}
.slider-img-prod .owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    margin: 0;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    z-index: 9;
    outline: unset;
    background: none !important;
    font-size: 20px;
}
.counter-ac {
    font-size: 13px;
    margin-bottom: 10px;
}
.counter-ac span:first-child {
    width: 60%;
}
.block-maps {
    margin: 20px 0;
}
.tit-maps {
    font-size: 15px;
    font-weight: bold;
    color: rgb(0, 0, 255);
    margin-bottom: 10px;
}
.maps iframe {
    width: 100%;
    height: 450px;
}
li.has-sub {
    position: relative;
}
.ul-sub-menu {
    position: absolute;
    top: 100%;
    left: -30px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    background: #0070bb;
    min-width: 220px;
    border: 1px solid #f7f7f7;
    display: none;
    z-index: 99;
    box-shadow: 0px 2px 12px -2px #353535;
}
.ul-sub-menu li { 
    border-bottom: 1px solid #f7f7f7;
}
.ul-sub-menu li a {
    text-decoration: none;
    width: 100%;
    padding: 5px 0 5px 10px;
}
.ul-sub-menu li:hover {   
    background: #d8e7fb;
}
.ul-sub-menu li:hover > a {   
    color: #0070bb;
}
.ul-sub-menu-2 {
    position: absolute;
    left: calc(100% + 1px);
    list-style-type: none;
    padding: 0;
    margin: 0;
    background: #0070bb;
    min-width: 220px;
    border: 1px solid #f7f7f7;
    display: none;
    z-index: 99;
    box-shadow: 0px 2px 12px -2px #353535;
}
.ul-sub-menu-3 {
    position: absolute;
    left: calc(100% + 1px);
    list-style-type: none;
    padding: 0;
    margin: 0;
    background: #0070bb;
    min-width: 220px;
    border: 1px solid #f7f7f7;
    display: none;
    z-index: 99;
    box-shadow: 0px 2px 12px -2px #353535;
}
.has-sub:hover .ul-sub-menu, .has-sub-2:hover .ul-sub-menu-2, .has-sub-3:hover .ul-sub-menu-3 {
    display: block;
}

.header-bottom-fixed {
    position: fixed;
    z-index: 9999;
    top: 0px;
    width: 100%;
    display: inline-block;
}
.block-func-fixed {
    position: fixed;
    z-index: 9999;
    top: 0px;
    width: 100%;
    background: #fff;
}
#button-contact-vr {
    position: fixed;
    bottom: 0;
    z-index: 99999;
}
/*phone*/
#button-contact-vr .button-contact {
    position: relative;
}
#button-contact-vr .button-contact .phone-vr {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 90px;
    height: 90px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.phone-vr-circle-fill {
    width: 65px;
    height: 65px;
    top: 12px;
    left: 12px;
    position: absolute;
    box-shadow: 0 0 0 0 #c31d1d;
    background-color: rgba(230, 8, 8, 0.7);
    border-radius: 50%;
    border: 2px solid transparent;
    -webkit-animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    animation: phone-vr-circle-fill 2.3s infinite ease-in-out;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animuiion: zoom 1.3s infinite;
    animation: zoom 1.3s infinite;
}
.phone-vr-img-circle {
    background-color: #e60808;
    width: 40px;
    height: 40px;line-height: 40px;
    top: 25px;
    left: 25px;
    position: absolute;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
    animation: phone-vr-circle-fill 1s infinite ease-in-out;
}
.phone-vr-img-circle a {
    display: block;
    line-height: 37px;
}
.phone-vr-img-circle img {
    max-height: 25px;
    max-width: 27px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
@-webkit-keyframes phone-vr-circle-fill {
  0% {-webkit-transform: rotate(0) scale(1) skew(1deg);  }
  10% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
  20% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
  30% {-webkit-transform: rotate(-25deg) scale(1) skew(1deg);}
  40% {-webkit-transform: rotate(25deg) scale(1) skew(1deg);}
  50% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
  100% {-webkit-transform: rotate(0) scale(1) skew(1deg);}
}
@-webkit-keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}@keyframes zoom{0%{transform:scale(.9)}70%{transform:scale(1);box-shadow:0 0 0 15px transparent}100%{transform:scale(.9);box-shadow:0 0 0 0 transparent}}
.phone-bar a {
    position: fixed;
    bottom: 25px;
    left: 30px;
    z-index: -1;
    color: #fff;
    font-size: 16px;
    padding: 8px 15px 7px 50px;
    border-radius: 100px;
    white-space: nowrap;
}
.phone-bar a:hover {
    opacity: 0.8;color: #fff;
}
@media(max-width: 736px){
    .phone-bar{display: none;}
}

#zalo-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33, 150, 243, 0.7);
}
#zalo-vr .phone-vr-img-circle {
    background-color: #2196F3;
}
#viber-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #714497;
    background-color: rgba(113, 68, 151, 0.8);
}
#viber-vr .phone-vr-img-circle {
    background-color: #714497;
}
#contact-vr .phone-vr-circle-fill {
    box-shadow: 0 0 0 0 #2196F3;
    background-color: rgba(33, 150, 243, 0.7);
}
#contact-vr .phone-vr-img-circle {
    background-color: #2196F3;
}


/*css all in one*/
#gom-all-in-one #phone-vr {
    transition: 0.7s all;
    -moz-transition: 0.7s all;
  -webkit-transition: 0.7s all;
}
#gom-all-in-one #zalo-vr {
    transition: 1s all;
    -moz-transition: 1s all;
  -webkit-transition: 1s all;
}
#gom-all-in-one #viber-vr {
    transition: 1.3s all;
    -moz-transition: 1.3s all;
  -webkit-transition: 1.3s all;
}
#gom-all-in-one #contact-vr {
    transition: 1.6s all;
    -moz-transition: 1.6s all;
  -webkit-transition: 1.6s all;
}
#button-contact-vr.active #gom-all-in-one .button-contact {
    margin-left: -100%;
}
#all-in-one-vr .phone-bar {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%;
    color: #fff;
    padding: 5px 15px 5px 48px;
    border-radius: 50px;
    margin-left: -64px;
    width: max-content;
    cursor: pointer;
}
.block-content img, .block-desc-detail img, .editor img, .cont-center img, .editor figure, .editor h1, .block-content figure, .block-content div, .editor, .block-content, .block-content article, .editor article {
    max-width: 100%;
    height: auto;
}
.block-mucluc {
    padding: 15px;
    background: #f5fbff;
    margin: 20px 0;
    color: #0067b2;
    border: 1px solid #ccc;
    font-size: 15px;
}
.top-mucluc {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    color: #000;
}
.content-mucluc {
    font-weight: 700;
    margin-left: 10px;
}
.bottom-mucluc {
    line-height: 25px;
    display: none;
}
.bottom-mucluc ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.bottom-mucluc ul li a {
    color: #0067B2;
}
.bottom-mucluc ul li ul {
    padding-left: 20px;
}



















@media (max-width: 1298px){
    .ul-menu-header > li::after {
        width: 38px;
    }
}
@media (max-width: 1278px){
    .ul-menu-header > li::after {
        width: 36px;
    }
}
@media (max-width: 1258px){
    .ul-menu-header > li::after {
        width: 34px;
    }
}
@media (max-width: 1238px){
    .ul-menu-header > li::after {
        width: 32px;
    }
}
@media (max-width: 1218px){
    .ul-menu-header > li::after {
        width: 30px;
    }
}
@media (max-width: 1199px){
    .show1199{display: block;}
    .hide1199{display: none;}
    .logo img{
        width: 200px;
    }
    .ul-menu-header > li::after {
        width: 28px;
    }
}
@media (max-width: 1178px){
    .ul-menu-header > li::after {
        width: 26px;
    }
}
@media (max-width: 1158px){
    .ul-menu-header > li::after {
        width: 24px;
    }
}
@media (max-width: 1138px){
    .ul-menu-header > li::after {
        width: 20px;
    }
}
@media (max-width: 1198px){
    .menu-header {
        padding: 0 35px;
    }
}
@media (max-width: 1068px){
    .menu-header {
        padding: 0 26px;
    }
}
@media (max-width: 1050px){
    .menu-header {
        padding: 0 20px;
    }
}
@media (max-width: 1038px){
    .menu-header {
        padding: 0 16px;
    }
}
@media (max-width: 1030px){
    .menu-header {
        padding: 0 12px;
    }
}
@media (max-width: 1022px){
    .menu-header {
        padding: 0 10px;
    }
}
@media (max-width: 1018px){
    .ul-menu-header > li::after {
        width: 19px;
    }
}
@media (max-width: 1008px){
    .ul-menu-header > li::after {
        width: 18px;
    }
}
@media (max-width: 998px){
    .ul-menu-header > li::after {
        width: 17px;
    }
}
@media (max-width: 991px){
    .show991{display: block;}
    .hide991{display: none;}
    body{transition: all 0.3s;}
    .header-bottom{
        display: flex;
        align-items: center;
    }
    .block-search-top form button{
        height: 34px;
        border-radius: 0;
    }
    .block-search-top form input{
        height: 34px;
        min-width: unset;
        width: 100%;
    }
    .block-search-top{
        width: calc(100% - 40px);
    }
    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        top: 0;
        right: 0;
        background-color: #02395d;
        overflow-x: hidden;
        transition: 0.3s;
        z-index: 99999;
        padding: 0;
    }
    .sidenav .closebtn {
        font-size: 25px;
        display: block;
        align-items: center;
        width: 40px;
        background: #02395d;
        color: #fff;
        margin: 0 auto;
        text-align: center;
        padding: 5px 0;
    }
    .menu-mobile {
        padding: 0;
        text-decoration: none;
        color: #818181;
        transition: 0.3s;
        list-style-type: none !important;
    }
    .menu-mobile li {
        margin: 0;
        background: unset;
        border: none;
        border-radius: 0;
        box-shadow: unset;
        border-bottom: 1px solid #fff;
    }
    .menu-mobile a {
        padding: 15px 0 15px 20px;
        display: inline-block;
        width: calc(100% - 50px);
        color: #fff;
        font-size: 15px;
        font-weight: 600;
        text-transform: capitalize;
    }
    .menu-mobile a >img{
        width: 25px;
        margin-right: 10px;
    }
    .menu-mobile .sub-menu-mb .phelp a:first-child{
        padding: 15px 0 15px 15px;
        width: calc(100% - 50px);
    }
    .menu-mobile .sub-menu-mb a{
        width: 100%;
        padding: 15px;
    }
    .hassub-mb .phelp .a-icon {
        position: absolute;
        right: 15px;
        top: calc(50% - 7.5px);
        z-index: 9999;
        text-align: center;
        width: 20px;
        padding: 0;
    }
    .phelp {
        position: relative;
    }
    .phelp > a:first-child{
        border-right: 1px solid #fff;
    }
    .sub-menu-mb{
        padding: 0;
        list-style-type: none;
        margin: 0;
    }
    .sub-menu-mb > li{
        border-top: 1px solid #fff;
        border-bottom: none;
        background: #025388;
    }
    .sub-menu-mb > li:last-child{
        border-bottom: none;
    }
    .sub-menu-mb > li > .sub-menu-mb > li{
        background: #0070bb;
    }
    .push-left {
        position: relative;
        right: 280px;
        transition: all 0.3s;
        left: unset;
    }
    .header-bottom {
        margin-right: 20px;
        margin-left: 20px;
        padding: 10px 0;
    }
    .block-search input:last-child {
        margin: 0 10px;
    }
    .header-top {
        padding: 20px 20px 10px 20px;
    }
    header {
        border-bottom: 1px solid #0070bb;
    }
    .it-news-ft {
        width: 50%;
    }
    .item-prod {
        width: 25%;
    }
    .block-content {
        padding: 0 15px;
    }
    .divpage {
        padding: 15px;
    }
    .maps iframe {
        width: 100%;
        height: 350px;
    }
    .box-support {
        width: calc(100% - 120px);
    }
}

@media (max-width: 767px){
    .show767{display: block;}
    .hide767{display: none !important;}
    .header-bottom > .container{
        width: 100%;
    }
    .block-tab-type-products .nav-tabs>li{
        float: unset;
    }
    .block-tab-type-products .nav-tabs>li.active>a:before,
    .block-tab-type-products .nav-tabs>li.active>a:after{
        content: unset;
    }
    .header-bottom {
        display: unset;
        margin: 0;
    }
    .header-content {
        justify-content: center;
    }
    .block-func {
        padding: 5px 20px;
    }
    .item-prod {
        width: 50%;
    }
    .it-news-ft {
        width: 100%;
    }
    .tit-center {
        height: 38px;
    }
}

@media (max-width: 480px){
    .show480{display: block;}
    .hide480{display: none;}
    .fwmb{width: 100%;}
    .logo img {
        width: 180px;
    }
    .icon-cart{
        width: 40px;
        height: 40px;
    }
    .clear40{
        height: 20px;
    }
    .banner-top{
        display: block;
        margin-bottom: 10px;
    }
    .banner-top img{
        width: 100%;
    }
    .block-tab-products .nav-tabs{
        display: flex;
    }
    .block-tab-products .nav-tabs>li{
        flex: 1 auto;
        text-align: center;
        margin: 0;
    }
    .block-tab-products .nav-tabs>li>a{
        font-size: 16px !important;
    }
    .block-prod-tab{
        margin-bottom: 30px;
        border: 1px solid #ccc;
        overflow: hidden;
    }
    .box-info-pod{
        position: unset;
    }
    .group-btn{
        display: block;
    }
    .main-our-products .owl-theme .owl-nav.disabled+.owl-dots{
        position: unset;
    }
    .gr-btn-op{
        display: block;
        position: unset;
        border: none;
    }
    .block-op{
        flex-wrap: wrap;
        border: 1px solid #ccc;
        overflow: hidden;
        border-radius: 4px;
    }
    .block-slider-op .owl-carousel .owl-stage-outer{
        padding-bottom: 0;
    }
    .top-count{
        width: 60px;
    }
    .block-regis-login{
        padding: 30px 15px;
    }
    .tit-cart{
        font-size: 18px;
    }
    .block-map-gall iframe{
        height: 300px;
    }
    .right-ipd > .flex{
        display: block;
    }
    .status-qty {
        margin-left: 0;
        margin-top: 10px;
    }
    .pri-meta{
        display: block;
    }
    .view-all {
        white-space: nowrap;
        margin-left: 5px;
        font-size: 13px;
    }
    .block-fast-buy{
        display: block;
    }
    .left-fast-buy{
        width: 100%;
        margin-bottom: 10px;
    }
    .gr-comment{
        display: block;
    }
    .gr-comment p{
        margin-bottom: 10px;
        margin-right: 0;
    }
    .item-fil,
    .item-adv{
        padding: 2px 10px;
        font-size: 13px;
    }
    .list-filter.over-fil {
        height: 29px;
    }
    .flex-order-prod .form-control{
        padding: 2px 10px;
        font-size: 13px;
    }
    .box-fil-price input{
        padding: 6px 10px;
        font-size: 13px;
    }
    .box-fil-price form{
        flex-wrap: wrap;
    }
    .sm-pri{
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }
    .line-return-filter{
        margin-bottom: 20px;
    }
    .block-filter-prod{
        padding: 15px;
    }
    .p-filter:before,
    .tit-line:before{
        left: -15px;
    }
    .form-add-coupon{
        padding: 15px;
    }
    .main-breac span{
        font-size: 13px;
    }
    .item-list-post-news{
        display: block;
    }
    .info-ilpn{
        width: 100%;
    }
    .item-list-post-news .img-biln{
        width: 100%;
    }
    .block-slider-trending{
        display: block;
    }
    .trend{
        margin: 0;
        margin-bottom: 15px;
    }
    .box-slider-trending {
        width: 100%;
    }
    .box-slider-trending .owl-theme .owl-nav{
        position: unset;
        transform: unset;
        margin-top: 15px;
    }
}